name: Traumatisme
sorting: a
folder: null
type: Item
_id: WXa46BTMqZhmS3uA
description: ''
sort: 100000
color: null
flags: {}
_stats:
  compendiumSource: Folder.WXa46BTMqZhmS3uA
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775399950
  modifiedTime: 1785775399991
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!folders!WXa46BTMqZhmS3uA'

